@charset "utf-8";
/* CSS Document */
.woocommerce-account{background:none !important;}
ul.vertical-megamenu>li>a{
	line-height: normal;
    position: relative;
    min-height: 0px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
ul.vertical-megamenu>li:last-child>a{border-bottom:none;}
ul.vertical-megamenu>li>a:before {
    left: 8px;
    top: 14px;
	position:absolute;
}
.vertical-megamenu>li>a:hover{font-weight:normal;}

#main-slider .slideshow .owl2-controls .owl2-nav div{border:2px solid #e00;}
#main-slider .slideshow .owl2-controls .owl2-nav div.owl-custom-next::before {color:red;}
#main-slider .slideshow .owl2-controls .owl2-nav div.owl-custom-prev::before {color:red;}

.imgW301H148{width:270px !important; height:148px !important;}
.slideCustWH{width:892px !important; height:334px !important;}

.overViewbtn{
	    padding: 10px 12px;
    background: #02a8f3;
    border-radius: 3px;
    color: #fff !important;
    font-size: 14px;
    margin-left: 11px;
	width:115px;
}
.overViewbtn i{margin-left:5px;}
.shop_table.cart{background:none !important;}
.shop_table.cart thead tr{background:#eee;}
.shop_table.cart tbody tr td{border-left:1px solid #eee !important; border-right:1px solid #eee !important; }
.shop_table.cart tbody tr td:first-child{border-left:none !important;}
.shop_table.cart tbody tr td:last-child{border-right:none !important;}

ul.Respons-From{list-style:none; width:50%; float:left; background:#d2f3d2;}
ul.Respons-To{list-style:none; width:50%; float:right; background:lightGray;}
ul.Respons-To li,
ul.Respons-From li{padding:5px; font-size:14px;}
.bbp-reply-content p{padding:5px; background:#d3d3d3;}
.dealerselbgcolor{ background-color:#00F; color:#FFF;}


.forums.bbp-replies.Respons-From .bbp-reply-content p{background:#d2f3d2 !important;}
.forums.bbp-replies.Respons-To .bbp-reply-content p{background:lightgrey !important;}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results{border-radius:10px;}
.Respons-From{
	position: relative;
	background: #dcf8c6;
	border-radius: .4em;
}
.Respons-From:before{
	content: '';
    position: absolute;
    left: -10px;
    top: 12%;
    width: 5px;
    height: 5px;
    border: 10px solid transparent;
    border-right-color: #d2f3d2;
    border-left: 0;
    margin-top: -5px;
    margin-right: -5px;
}
.Respons-To{
	position: relative;
	background: #dcf8c6;
	border-radius: .4em;
}
.Respons-To:before{
	content: '';
    position: absolute;
    right: -5px;
    top: 12%;
    width: 5px;
    height: 5px;
    border: 10px solid transparent;
    border-left-color: #d3d3d3;
    border-right: 0;
    margin-top: -5px;
    margin-right: -5px;
}


.searchResHold{
	border:1px solid #ccc;
	border-radius:5px;
	margin:5px;
	padding-bottom:15px;
}
.searchResHold .title-blog{
	font-size: 25px;
    text-align: center;
    padding: 20px 0;
    font-weight: bold;
}
.searchResHold .entry-meta span.category-author,
.searchResHold .entry-meta span.entry-meta-category,
.searchResHold .entry-meta span.entry-comment{display:block; margin-bottom:5px;}

.searchResHold .entry-meta .category-author .name,
.searchResHold .entry-meta .entry-meta-category .prodType,
.searchResHold .entry-meta .entry-comment .type{min-width:100px; display: inline-block}

.searchResHold .entry .entry-content .entry-meta{
	color: #2b2b2b;
    text-transform: capitalize;
    margin-bottom: 10px;
	font-size:14px;
    font-style: normal;
}
.searchResHold  .btnCenter{display:table; margin:auto;}

#suggesstion-box {
	background: #fff;
    width: 94.8%;
    position: absolute;
    z-index: 9;
    border: 1px solid #ccc;
    border-top: 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 4px solid #333 !important;
}
#suggesstion-box ul,
#suggesstion-box ul li{list-style:none;}

.sm-serachbox-pro .form-search .input-search{margin-left:0;}

.homeProdOuter{
	width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
    border-radius: 5px;
    border: 1px solid #ccc;
   /* min-height: 250px;*/
    margin-bottom: 15px;
    max-height: 250px;
	overflow:hidden;
}
 
.homeProdMainTitle{
	width: 100%;
    float: left;
    font-size: 18px;
    text-align: center;
    max-height: 75px !important;
    overflow: hidden;
    padding-top: 10px;
    border-bottom: 1px solid #ccc;
    background: #294da6;
    min-height: 65px;
    padding-bottom: 10px;
    border-radius: 5px 5px 0 0;
}
.homeProdMainTitle a {
    color: #fff;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    line-height: 0;
}
.homeProdMainTitle a:hover{color:#fff;}
.homeProdImg{
	width: 100%;
    float: left;
    margin: 10px 0;
    padding: 0 15px;
}
.homeProdImg img{border-radius:5px; border:1px solid #ccc;}
.homeProdDetail{
	width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    max-height: 50px;
    overflow: hidden;
}
.homeProdDetail ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.homeProdDetail ul li{
	width:100%;
	float:left;
	margin:5px 0;
	padding: 0 15px;
}
.homeProdDetail ul li span.labelName{
	max-width: 60px;
    display: inline-block;
    min-width: 60px;
	display:none;
}
.homeProdDetail ul li span.detailContent{
	font-weight:bold;
}

.companyNameList{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
.companyNameList ul{
	list-style: none;
    margin: 0 10px 0 20px;
    padding: 0;
    position: relative;
    text-align: left;
}
.companyNameList ul li{
	width: 100%;
    float: left;
    margin: 1px 0;
    padding: 3px 10px;
    list-style: upper-roman;
    border-bottom: 1px dashed #e6e6e6;
}

.shop_table.customer_details.thDivider th{border-right:1px solid #ccc;}
.orderDetailStrip{
	background: #02a8f3;
    padding: 3px 10px;
    font-size: 16px;
    color: #fff;
}
.orderDetailStrip mark{
	background: #cc877c;
    padding: 0 5px;
    color: #fff;
    font-weight: normal;
}


#enquirylist thead tr{background:#284ca4 !important;}
#enquirylist thead tr span{color:#fff;}
#enquirylist tbody tr.odd{}
#enquirylist tbody tr.even{background:#e7e7e7;}

.table.table-bordered.previewEnquiry thead tr{background:#284ca4; color:#fff;}
.table.table-bordered.previewEnquiry thead tr th{padding:15px; font-size:14px;}
.table.table-bordered.previewEnquiry tbody tr:nth-child(odd){}
.table.table-bordered.previewEnquiry tbody tr:nth-child(even){background:#e7e7e7;}

.woocommerce-MyAccount-content .panel-heading{padding-left:15px !important; color:#fff;}

.entry{
	background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.single .entry .entry-content .entry-title{
	background:#294da5;
	padding:15px;
	color:#fff;
}
.single .entry .entry-content .woocommerce{
	padding: 15px;
}
.single .entry .entry-content .entry-content{padding:15px;}
#suggesstion-box ul#country-list li:hover{background:#294da5; color:#fff; cursor:pointer;}
#suggesstion-box ul#country-list li:hover a{color:#fff; padding-left:15px; padding-right:15px;}